<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
		<motorConfigurations>
			<motorConfiguration name="433">
        <sounds>
            <motor template="engineMediumVintage" file="sounds/553 sound_loop.gls" pitchScale="0.8" volumeScale="2.2" />
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" volumeScale="0.3"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
			</motorConfiguration>
			<motorConfiguration name="533">
        <sounds>
            <motor template="engineMediumVintage" file="sounds/553 sound_loop.gls" pitchScale="0.8" volumeScale="2.2" />
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" volumeScale="0.3"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
			</motorConfiguration>
			<motorConfiguration name="633">
        <sounds>
            <motor template="engineMediumVintage" file="sounds/553 sound_loop.gls" pitchScale="0.8" volumeScale="2.2" />
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" volumeScale="0.3"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
			</motorConfiguration>
			<motorConfiguration name="733">
      <sounds>
            <motor template="engineMediumVintage" file="sounds/845 sound_loop.gls" pitchScale="0.9" volumeScale="1.8" >
		<pitch indoor="1.0" outdoor="1.0" >
			<modifier type="MOTOR_RPM" value="0.0" modifiedValue="1.0" />
			<modifier type="MOTOR_RPM" value="1.0" modifiedValue="0.9" />
		</pitch>
            </motor>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" volumeScale="0.3"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
			</motorConfiguration>
			<motorConfiguration name="833">
      <sounds>
            <motor template="engineMediumVintage" file="sounds/845 sound_loop.gls" pitchScale="0.9" volumeScale="1.8" >
		<pitch indoor="1.0" outdoor="1.0" >
			<modifier type="MOTOR_RPM" value="0.0" modifiedValue="1.0" />
			<modifier type="MOTOR_RPM" value="1.0" modifiedValue="0.9" />
		</pitch>
            </motor>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" volumeScale="0.3"/>
            <gearLeverStart template="gearDisengaged" volumeScale="2.2"/>
            <gearLeverEnd template="gearEngaged" volumeScale="2.2"/>
        </sounds>
			</motorConfiguration>
		</motorConfigurations>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="sounds/honk.ogg" volumeScale="1.5"/>
    </honk>
</sounds>
